// The main views showing Activities, Resources, Assignments and Attachments all have a status column.
// Derived from the object status is the attention level which describes how much attention an object.
// The attention level is displayed using colored symbols in the status column.
// It is also available as a filter attribute in the attachments view.
"property.attentionLevel"                   = "注意等级";
"property.attentionLevel.description"       = "";

"valueType.attentionLevel.none"             = "无";
"valueType.attentionLevel.normal"           = "正常";
"valueType.attentionLevel.warning"          = "警告";
"valueType.attentionLevel.critical"         = "严重";
